Monitoreo de Volcanes - Task #1123
Milestone # 283 (New): Investigacion aeronautica: Construccion de drones, vuelos y pruebas iniciales, retroalimentacion del campo y prototipos

Algoritmo y script para escalamiento y visualizacion de temperatura
09/05/2017 03:43 PM - Joab Apaza

Status: Closed Start date: 11/01/2017
Priority: Normal Due date: 01/31/2018
Assignee: Joab Apaza % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Versién 1.0 Spent time: 0.00 hour
Description

History

#1 - 11/07/2017 03:27 PM - Joab Apaza
- % Done changed from 0 to 80

#2 - 02/14/2018 03:00 PM - Joab Apaza

- Status changed from New to Closed

- % Done changed from 80 to 100

05/20/2024 1/1



http://www.tcpdf.org

